package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.commom.mode.ResponseBean;
import com.community.commom.session.UserElement;
import com.community.huiju.model.TpShopSetting;

/**
 * <p>
 * 商铺开关设置 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-05-09
 */
public interface ITpShopSettingService extends IService<TpShopSetting> {
	
	/**
	 * 改变商户配置
	 * @param userElement
	 * @param jsonString
	 * @return
	 */
	ResponseBean changeShopSetting(UserElement userElement, String jsonString);
}
